<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="38270e2ab477107ee2ec9d24c3f8002a">
  <dict>
    <!--2023-02-11 09:57:52.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:57:52.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:57:52.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
